Bug 860203 - libgfapi: Document "tcp" as a valid transport type instead of "socket"
libgfapi: Document "tcp" as a valid transport type instead of "socket"
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: libgfapi (Show other bugs)
mainline
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Avra Sengupta
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 05:12 EDT by Bharata B Rao
Modified: 2013-07-24 13:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:33:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bharata B Rao 2012-09-25 05:12:39 EDT
Description of problem:

In glfs.h, please document "tcp" as the valid transport type instead of "socket".

Ref: http://lists.nongnu.org/archive/html/gluster-devel/2012-09/msg00020.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Vijay Bellur 2012-11-28 19:24:53 EST
CHANGE: http://review.gluster.org/4226 (libgfapi: "tcp" is documented as the valid transport type instead of "socket".) merged in master by Anand Avati (avati@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.